<?php

namespace RTMCustomMails\EmailSections\Defaults;

interface DefaultTemplateInterface
{

    public static function getDefaultSections(): array;

    public static function getEmailId(): string;
}
